Installation Error: During installation you must allow Webshots through your firewall. | Webshots

Installation Error: During installation you must allow Webshots through your firewall.

 

If you see this message:

Installation Error: During installation you must allow Webshots through your firewall.
1) Please make sure you have allowed Webshots through your firewall
2) Check your version, it must be 4.2.0.148 or greater. If not, please uninstall then download the lastest version from http://webshots.com/desktop.